:root {
    --main-color1: #702082;
    --main-color2: #697bc6;
}

img {
max-width:100%;
}

/*Remove Session Description Fading*/
.agenda-view .session-list-container .session-day-container .time-row .session-elem .session-container .preview-session-description.faddedAway {
   -webkit-mask-image: none;
   mask: -moz-linear-gradient(linear, left top, left bottom, from(#000000), to(rgba(0, 0, 0, 0)));
}

/*Expand Session Description*/
.agenda-view .session-list-container .session-day-container .time-row .session-elem .session-container .preview-session-description {
   padding-left: 30px;
   padding-right: 30px;
   margin-bottom: 10px;
   -webkit-animation: all 0.3s ease-in-out;
   -moz-animation: all 0.3s ease-in-out;
   -ms-animation: all 0.3s ease-in-out;
   -o-animation: all 0.3s ease-in-out;
   animation: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
   cursor: pointer;
   max-height: max-content;
   overflow: hidden;
}

.business-template h1 {
text-transform: uppercase;
color: #fff;
font-size: 48px;
font-family: 'lato', sans-serif;
line-height: 1.3;
font-weight: 700;
letter-spacing: 5px;
}

@media (max-width: 767px) and (orientation: portrait) {
.business-template h1 {
  font-size: 32px;
  white-space: pre-line;
}
}

.business-template h2 {
font-size: 40px;
font-family: 'lato', sans-serif;
font-weight: 700px;
line-height: 1.3;
}

.business-template h3 {
font-size: 32px;
font-family: 'lato', sans-serif;
font-weight: 700px;
line-height: 1.3;
}

.business-template h4 {
font-size: 24px;
font-family: 'lato', sans-serif;
font-weight: 700px;
line-height: 1.3;
}

#bs-example-navbar-collapse-1 > ul > li:nth-child(2) {
display: none;} /*nav home button remove*/

footer {
display: none !important; /*original footer remove*/
}

.main-view.footer-padding, .editor-home-page.footer-padding {
padding-bottom:0px;
}/*extral padding on page remove*/

/**** START of nav CTA ****/
@media (min-width: 1029px) {
#bs-example-navbar-collapse-1 > ul > li:nth-child(3) {
  position: absolute;
  right: 180px;
  top: 11px;
  background-color: var(--main-color1);
  border-radius: 5px;
  border: 1px solid var(--main-color1);

}
#bs-example-navbar-collapse-1 > ul > li:nth-child(3):hover {
  background-color: rgba(0,0,0,0);
  transition:0.2s ease-in-out;
}

#bs-example-navbar-collapse-1 > ul > li:nth-child(3) a {
  padding: 10px;
  text-transform: uppercase;

}
#bs-example-navbar-collapse-1 > ul > li:nth-child(3) a div {
  color: #ffffff;
  font-size: 16px;
  letter-spacing: 2px;
  display: none;
}
#bs-example-navbar-collapse-1 > ul > li:nth-child(3) a:after {
  content: "Register Now";
  font-size: 16px;
  letter-spacing: 2px;
  color: #ffffff;
  font-weight: 500;
}

#bs-example-navbar-collapse-1 > ul > li:nth-child(3):hover a:after {
  border-bottom-width:0px;
  color: var(--main-color1);
  transition: 0s;
}
}

/**** END of nav CTA ****/

/**** START of nav ****/
.nav .logo-li-holder {
width: 250px;
}

#bs-example-navbar-collapse-1 .nav li {
text-transform: uppercase;
}

.business-template .business-nav-menu-btn:hover {
  border-bottom-width: 5px;
  border-bottom-style: solid;
  border-bottom-color: var(--main-color1);
  transition: 0.2s;
}

.business-template .business-nav-menu .business-nav-button-wrapper.selected .business-nav-menu-btn {
border-bottom-width:5px;
}
/**** END of nav ****/



/* START of button*/

.register-btn-holder button:not(.btn-form-dropdown), .home-page button:not(.btn-form-dropdown), .urban-template .attendees button:not(.btn-form-dropdown), .urban-template .submission-form button:not(.btn-form-dropdown), .main-app-container .register-btn-holder .btn {
  padding:10px 10px !important;
  text-align: center !important;
  text-transform: uppercase !important;
  letter-spacing: 2px;
  font-weight: 500 !important;
  border: 1px solid var(--main-color1) !important;
  font-size: 16px !important;
  border-radius: 5px !important;
  background-color: var(--main-color1) !important;
  color: #fff;
}

.register-btn-holder button:hover:not(.btn-form-dropdown), .home-page a button:hover:not(.btn-form-dropdown), .urban-template .attendees button:hover:not(.btn-form-dropdown), .urban-template .submission-form button:hover:not(.btn-form-dropdown), .main-app-container .register-btn-holder .btn:hover:not(.btn-form-dropdown) {
  transition:0.2s ease-in-out;
  color: var(--main-color1) !important;
  background-color: rgba(0,0,0,0) !important;
  border: 1px solid var(--main-color1);
}
/* END of button*/



/**** START of HOMEPAGE ****/

/**** START of Form ****/

/**** END of Form ****/


/**** START of Hero section ****/
.section-header .rowHolder .main-app-container .event-images-holder, .section-header .rowHolder .main-app-container h1, .section-header .rowHolder .main-app-container .date-venue-holder .date-venue-wrapper:nth-of-type(1), .element-7475747 {
  display: none;
}/** removal of unnecessary elements **/

.section-header .rowHolder .main-app-container .date-venue-holder .date-venue-wrapper:nth-of-type(2) span {
  font-size: 56px;
  font-weight: 700;
}
/** font style of catch phrase **/

.section-header .main-app-container .date-venue-holder .date-venue-wrapper:nth-of-type(2) div:after {
  content: '';
  display: block;
  height: 5px;
  width: 200px;
  background-color: var(--main-color1);
  margin: 20px auto;
}

@media (max-width: 767px) {
  .section-header .rowHolder .main-app-container .date-venue-holder .date-venue-wrapper:nth-of-type(2) span {
    font-size: 40px;
    font-weight: 700;
  }/** font style of catch phrase **/
}

/**** END of Hero section ****/

.pricing-table {
  max-width: 900px;
  margin: 0px auto;
}

.pricing-table td {
  padding: 10px 20px;
}




  .google-map-header {
  display: none !important;
  }

/** End Venue Page Module **/



  .padding-70 .main-app-container {
    padding-top:  70px;
    padding-bottom: 70px;
  }
  .page-title {
    background-color: #001A39;
    background-attachment: fixed;
  }
  .page-title .main-app-container {
    padding-top:  20px;
    padding-bottom: 60px;
  }
  .page-title h1 {
    text-align: center;
    color: #fff;
    font-size: 48px;
    font-weight: 700;
  }

  .page-title .cover-image-background {
    box-shadow: inset 0 0 0 2000px rgb(0 26 51 / 60%);
  }

  .content-center h2 {
    color: #001A39 !important;
    font-weight: 700;
    font-size: 40px;
    text-transform: none;
  }

  .content-center h2:after {
    content: '';
    display: block;
    height: 5px;
    width: 200px;
    background-color: var(--main-color1);
    margin: 20px auto;
    transition: all 0.2s ease;
  }

  .content-center h2:hover::after {
    width: 300px;
  }

  .content-left h2 {
    color: #001A39 !important;
    font-weight: 700;
    font-size: 40px;
    text-transform: none;
  }
  .content-left .main-app-container .element-groups h2:after {
    content: '';
    display: block;
    height: 5px;
    width: 200px;
    background-color: var(--main-color1);
    margin: 20px 0px;
    transition: ease-in 0.2s;
  }
  .content-left .main-app-container .element-groups div div:nth-of-type(2) {
    text-align: left;
    margin: 0px;
  }

  .content-left .main-app-container .element-groups h2:hover::after {
    width: 300px;
    transition: ease-in 0.2s;
  }

  @media (max-width: 767px) {
    .contetn-left .main-app-container .element-groups h2:after {
      text-align: center;
      margin: 0px;
    }
    .contetn-left .main-app-container .element-groups div div:nth-of-type(2) {
      text-align: center;
      margin: 0px;
    }
  }
  .content-white .atom-sectionMain {
    background-color: #001A39;
  }
  .content-white h2 {
    color: #fff !important;
    font-weight: 700;
  }

  .content-white .main-app-container .element-groups {
    color: #fff;
  }

  .content-gray .atom-sectionMain {
    background-color: #efefef;
  }

  .speaker-list .atom-fullname {
    font-size: 20px;
    color: #001A39 !important;
    font-weight: 700;
  }
  .speaker-list .atom-text1, .speaker-list .atom-text2 {
    font-size: 16px;
    color: #001A39 !important;
    font-weight: 500;
  }
  .speaker-list .business {
    margin-bottom: 40px;
  }

  .speaker-list .entity-photo-holder .object-trade-thumbnail {
    transition: all 0.3s ease;
    filter: grayscale(1) !important;
  }

  .speaker-list .entity-photo-holder:hover .object-trade-thumbnail {
    filter: grayscale(0%) !important;
  }

  .header-hidden h2:nth-of-type(1) {
    display:none;
  }



  .testimonial .main-app-container .element-groups {
    display:flex;
    justify-content: space-between;
    padding:0px 30px;
  }
  .testimonial .main-app-container .element-groups .bz-flex-col:nth-of-type(2),.testimonial .main-app-container .element-groups .bz-flex-col:nth-of-type(3) {
    border-radius: 20px;
    padding: 30px;
    background-color: #fff;
    border: solid 1px #d3d3d3;
    filter: drop-shadow(2px 4px 6px #000);
    width: 30%;
  }

  .testimonial .main-app-container .element-groups .bz-flex-col:nth-of-type(2):hover, .testimonial .main-app-container .element-groups .bz-flex-col:nth-of-type(3):hover {
    transform: scale(1.05);
      transition: 0.3s;
  }

  .testimonial .main-app-container .atom-main {
    margin-bottom:50px;
  }

  @media (max-width: 767px) {
    .testimonial .main-app-container .element-groups {
      display:block;
    }
    .testimonial .main-app-container .element-groups .bz-flex-col:nth-of-type(2),.testimonial .main-app-container .element-groups .bz-flex-col:nth-of-type(3) {
      width: 100%;
      margin-bottom: 30px;
    }
  }


  .spinner {
      display: block;
      margin: 0px auto;
      position: relative;
      width: 159px;
      height: 59px;
  }
  @-webkit-keyframes pulse {
   0% {
   opacity: 0;
   background-position: center top;
   -moz-background-size: 0 auto;
   -o-background-size: 0 auto;
   -webkit-background-size: 0 auto;
   background-size: 0 auto;
  }
   10% {
   opacity: 0;
  }
   50% {
   opacity: 1;
   -moz-background-size: 20% auto;
   -o-background-size: 20% auto;
   -webkit-background-size: 20% auto;
   background-size: 20% auto;
  }
   90% {
   opacity: 0;
  }
   100% {
   opacity: 0;
   background-position: center bottom;
   -moz-background-size: 0 auto;
   -o-background-size: 0 auto;
   -webkit-background-size: 0 auto;
   background-size: 0 auto;
  }
  }
   @-moz-keyframes pulse {
   0% {
   opacity: 0;
   background-position: center top;
   -moz-background-size: 0 auto;
   -o-background-size: 0 auto;
   -webkit-background-size: 0 auto;
   background-size: 0 auto;
  }
   10% {
   opacity: 0;
  }
   50% {
   opacity: 1;
   -moz-background-size: 20% auto;
   -o-background-size: 20% auto;
   -webkit-background-size: 20% auto;
   background-size: 20% auto;
  }
   90% {
   opacity: 0;
  }
   100% {
   opacity: 0;
   background-position: center bottom;
   -moz-background-size: 0 auto;
   -o-background-size: 0 auto;
   -webkit-background-size: 0 auto;
   background-size: 0 auto;
  }
  }
   @-ms-keyframes pulse {
   0% {
   opacity: 0;
   background-position: center top;
   -moz-background-size: 0 auto;
   -o-background-size: 0 auto;
   -webkit-background-size: 0 auto;
   background-size: 0 auto;
  }
   10% {
   opacity: 0;
  }
   50% {
   opacity: 1;
   -moz-background-size: 20% auto;
   -o-background-size: 20% auto;
   -webkit-background-size: 20% auto;
   background-size: 20% auto;
  }
   90% {
   opacity: 0;
  }
   100% {
   opacity: 0;
   background-position: center bottom;
   -moz-background-size: 0 auto;
   -o-background-size: 0 auto;
   -webkit-background-size: 0 auto;
   background-size: 0 auto;
  }
  }
   @keyframes pulse {
   0% {
   opacity: 0;
   background-position: center top;
   -moz-background-size: 0 auto;
   -o-background-size: 0 auto;
   -webkit-background-size: 0 auto;
   background-size: 0 auto;
  }
   10% {
   opacity: 0;
  }
   50% {
   opacity: 1;
   -moz-background-size: 20% auto;
   -o-background-size: 20% auto;
   -webkit-background-size: 20% auto;
   background-size: 20% auto;
  }
   90% {
   opacity: 0;
  }
   100% {
   opacity: 0;
   background-position: center bottom;
   -moz-background-size: 0 auto;
   -o-background-size: 0 auto;
   -webkit-background-size: 0 auto;
   background-size: 0 auto;
  }
  }
  .scroll-down a {
    display: block;
    opacity: 0;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    line-height: 0;
    font-size: 0;
    color: transparent;
    margin-left: auto;
    margin-right: auto;
    -moz-background-size: 0 auto;
    -o-background-size: 0 auto;
    -webkit-background-size: 0 auto;
    background-size: 0 auto;
    -webkit-animation: pulse 1.5s 0s infinite normal ease forwards;
    -moz-animation: pulse 1.5s 0s infinite normal ease forwards;
    -o-animation: pulse 1.5s 0s infinite normal ease forwards;
    animation: pulse 1.5s 0s infinite normal ease forwards;
    background-image: url(images/arrow-down.svg);
    background-repeat: no-repeat;
  }
  .scroll-down a:before, .scroll-down a:after {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjQsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB3aWR0aD0iMzBweCIgaGVpZ2h0PSIyMHB4IiB2aWV3Qm94PSIwIDAgMzAgMjAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDMwIDIwIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxnPg0KCTxwYXRoIGZpbGw9IiMwMTM0NmIiIGQ9Ik0yMS44NSw3LjE2YzAsMC4zMDktMC4xMTgsMC42MTctMC4zNTMsMC44NTNsLTUuNjgxLDUuNjhjLTAuNDcxLDAuNDcxLTEuMjMzLDAuNDcxLTEuNzA0LDBsLTUuNjgxLTUuNjgNCgkJYy0wLjQ3LTAuNDcxLTAuNDctMS4yMzMsMC0xLjcwNGMwLjQ3MS0wLjQ3LDEuMjM0LTAuNDcsMS43MDQsMGw0LjgyOCw0LjgyOGw0LjgyOC00LjgyOGMwLjQ3Mi0wLjQ3LDEuMjM0LTAuNDcsMS43MDQsMA0KCQlDMjEuNzMxLDYuNTQzLDIxLjg1LDYuODUyLDIxLjg1LDcuMTZ6Ii8+DQo8L2c+DQo8L3N2Zz4NCg==) no-repeat center top;
    -moz-background-size: 100% auto;
    -o-background-size: 100% auto;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
  }
  .scroll-down a:before {
    -webkit-animation: pulse 1.5s 0.25s infinite normal ease forwards;
    -moz-animation: pulse 1.5s 0.25s infinite normal ease forwards;
    -o-animation: pulse 1.5s 0.25s infinite normal ease forwards;
    animation: pulse 1.5s 0.25s infinite normal ease forwards;
  }
  .scroll-down a:after {
    -webkit-animation: pulse 1.5s 0.5s infinite normal ease forwards;
    -moz-animation: pulse 1.5s 0.5s infinite normal ease forwards;
    -o-animation: pulse 1.5s 0.5s infinite normal ease forwards;
    animation: pulse 1.5s 0.5s infinite normal ease forwards;
  }

  .reveal {
    position: relative;
    transform: translateY(150px);
    opacity: 0;
    transition: 1s all ease;
  }

  .reveal.active{
    transform: translateY(0);
    opacity: 1;
  }

  .image-hover-scale .bz-image {
    transition: all 0.3s ease;
  }

  .image-hover-scale .bz-image:hover {
    transform: scale(1.1);
    animation-duration: 0.1s;
  }


  .image-hover-gs .bz-image {
    transition: all 0.3s ease;
  }

  .image-hover-gs .bz-image:hover {
    filter: grayscale(100%);
  }

  .image-hover-gs-rev .bz-image {
    transition: all 0.3s ease;
    filter: grayscale(100%);
  }

  .image-hover-gs-rev .bz-image:hover {
    filter: grayscale(0%);
  }

  @keyframes float {
    0% {
      transform: translatey(0px);
    }
    50% {
      transform: translatey(-20px);
    }
    100% {
      transform: translatey(0px);
    }
  }

  .image-float .bz-image {
    animation: float 6s ease-in-out infinite;
  }

  .header-animate-grad .atom-header1
  {
    background-image: linear-gradient(
      225deg,
      #fff 0%,
      #fff 49%,
      var(--main-color2) 50%,
      var(--main-color2) 60%,
      #fff 61%,
      #fff 100%
    );
    background-size: auto auto;
    background-clip: border-box;
    background-size: 200% auto;
    color: #fff;
    background-clip: text;
    text-fill-color: transparent;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: textclip 2s linear infinite;
    display: inline-block;
    animation-delay: 4s;
  }

  @keyframes textclip {
    0% {
      background-position: 100% center;
    }
    50% {
      background-position: 350% center;
    }

    100% {
      background-position: 350% center;
    }
  }

  .border-frame .bz-flex-col {
    border-radius: 20px;
        padding: 30px;
        background-color: #fff;
        border: solid 1px #d3d3d3;
  }

  .border-frame .Component-elementGroups-0-2-1 {
    display: flex;
    justify-content: center;
    gap: 20px;
  }

  .background-overlay .cover-image-background {
    box-shadow: inset 0 0 0 2000px rgb(0 26 51 / 60%);
  }

.form-white .submission-form .main-app-container .legal-terms p {
  color:#fff
}

.session-info-text time > :nth-last-child(-n+5) { 
display: none; 
} 

.session-dates time > :nth-last-child(-n+5) { 
display: none; 
}

/*start of Registration page*/

  .SectionPage-topContainer {
    visibility: hidden;
  }

  element {
    overflow:auto
  }

  .introduction {
    display: block;
    margin: 0px auto;
    text-align: center;
    max-width: 1200px;
  }

  .introduction h2 {
    font-size: 300%;
  }

  .special-offers {
    text-align: center;
    font-family: "bentonsans", Arial, sans-serif;
    font-size: 24px;
    font-weight: 700;
    color: #000;
    margin-bottom:5px;
    text-transform: uppercase;
  }

  .cardshow-section {
    width: 100%;
    margin: 0px auto;
    padding: 20px 0px 0px 0px;

  }

  .cardshow-content-list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    display: flex;
    flex-wrap: wrap;

  }

  @media (max-width: 767px) {
    .cardshow-content-list {
      flex-direction: column;
    }
  }

  .cardshow-image img {
    width: 100%;
    height: auto;
  }

  .cardshow-content-card-wrap {
    padding: 0px 10px 2em 10px;
    flex: 1 1 0;
  }

  .cardshow-content-card {
    display: flex;
    flex-direction: column;
    background: #fff;
    border: solid 1px #919191;
    background-color: #fafafa;
    border-radius: 4px;
    width: 100%;
    height: 100%;
  }

  .cardshow-cardforum {
    display: block;
    height: auto;
  }

  .cardshow-content {
    margin: 30px;
  }

  .cardshow-button {
    display: block; 
    padding: 5px 20px;
    background: var(--main-color1);
    border-radius: 5px;
    color: #fff;
    text-transform: uppercase;
    font-family: 'bentonsans', 'arial', sans-serif;
    text-decoration: none;
    font-size: 14px;
    letter-spacing: 2px;
    font-weight: 500;
    border: solid 1px var(--main-color1);
    text-align: center;
    margin-top:auto;
    margin: auto 20px 20px 20px;
  }

  .cardshow-button:hover {
    color:var(--main-color1);
    background: none;
    transition: 0.2s ease-out;
  }



  .cardshow-copy {
    margin: 20px;
    display: flex;
    flex-direction: column;
    margin-bottom: 40px;
  }

  .cardshow-divider {
    height: 1px;
    width: 100%;
    background-color: #000;
    opacity: 0.5;
    margin: 20px 0px;
  }

  .cardshow-event-number {
    text-align: center;
    font-family: "bentonsans", Arial, sans-serif;
    font-size: 24px;
    font-weight: 700;
    color: #000;
    margin-bottom:5px;
  }

  .cardshow-event-names {
    text-align: center;
    font-family: "bentonsans", Arial, sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #000;
    margin-bottom:5px;
  }

  @media (min-width: 768px) {
    .cardshow-event-names-oneline {
      min-height: 40px;
    }
  }

  .cardshow-copy .cardshow-included {
    text-align: center;
    font-family: "bentonsans", Arial, sans-serif;
    font-size: 14px;
    font-weight: 700;
    color: #000;
    margin: 5px;
  }

  .cardshow-copy ul {
    margin: 0px;
    padding-left: 10px;
  }

  .cardshow-copy ul li {
    text-align: left;
    font-family: "bentonsans", Arial, sans-serif;
    font-size: 14px;
    font-weight: 400;
        line-height: 2;
    color: #000;
    margin: -3px;
  }

  .cardshow-price {
    margin-top: auto;
    margin-bottom: 20px;
  }

  .cardshow-price div{
    text-align: center;
    font-family: "bentonsans", Arial, sans-serif;
    font-size: 36px;
    font-weight: 700;
    text-transform: uppercase;
    color: #000;
    margin-top:auto;
    margin: auto 20px 0px 20px;
  }

  .cardshow-price .cardshow-caption {
    text-align: center;
    font-family: "bentonsans", Arial, sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #919191;
  }
  .atom-sectionSecondary {
    padding-bottom: 100px;
  }
  /* -- start of ABSTRACTS -- */

  .cardshow-abstracts-list {
    flex-direction: column;
    
  }
  /* -- end of ABSTRACTS -- */

/* -- Registration Module adjustment -- */
   .section-2483352 .custom-space-bottom {
    padding-bottom: 75px;
}
/* -- End of Registration Module adjustment -- */

/*end of Registration page*/
